@charset "utf-8";
/* CSS Document */

/* global overrides */

.indexLink a
{
	font-family:var(--font-heading);
	color:var(--muted-brown-beige);
}
/* end global overrides */

/* begin mobile */

html
{
	background-color:var(--linen-beige);
}

/* begin header_global_component_01 */
.header_global_component_01_inner
{
		font-family:var(--font-heading);
}
.header_global_component_01_inner .menuBurger a
{
color:var(--linen-beige);
	font-size:17px;
}
.header_global_component_01_inner .menuBurger a span.top,
.header_global_component_01_inner .menuBurger a span.middle,
.header_global_component_01_inner .menuBurger a span.bottom
{
	border-top:2px solid var(--linen-beige);
}
.header_global_component_01_inner .bookButton a
{
	background-color:var(--linen-beige);
	color:var(--obsidian-black);
transition:all ease-out 0.4s;
	font-size:16px;
}
.header_global_component_01_inner .bookButton a:hover
{
background-color:var(--brick-red);
	color:var(--linen-beige);	
}
.header_global_component_01_inner .langSwitch
{
	padding-right:15px;
	display:none;
}
.header_global_component_01_inner .langSwitch ul
	{
	list-style-type: none;
		list-style-position:inside;
		margin:0;
		padding:0;
		text-indent:0;
		position:relative;
		text-transform:uppercase;
		display:inline-block;
	}
.header_global_component_01_inner .langSwitch ul li span
	{

    color: var(--linen-beige);
		display:block;
    text-decoration: none;
    padding: 3px 40px 3px 10px;
    transition: background-color ease-out 0.3s;
		        background-image: url(../img/language-down-arrow.svg);
		background-size:20px 20px;
		background-position: calc(100% - 10px) center;
		border:2px solid var(--linen-beige);;
		background-repeat:no-repeat;
		
		  -webkit-user-select: none;  /* Chrome all / Safari all */
  -moz-user-select: none;     /* Firefox all */
  -ms-user-select: none;      /* IE 10+ */
  user-select: none; 
		
	}
.header_global_component_01_inner .langSwitch ul ul
	{
		display:none;
		position:absolute;
		left:0;
		right:0;
		top:38px;
		background-color:var(--linen-beige);
	}
.header_global_component_01_inner .langSwitch ul:hover ul,
.header_global_component_01_inner .langSwitch ul:hover ul li
	{
		display:block;
	}
.header_global_component_01_inner .langSwitch ul ul li a
	{
		display:block;
		color:var(--obsidian-black);
		text-decoration:none;
		padding:3px 10px;
		
	}
.header_global_component_01 .navOverlay
{
	background-color:var(--cream-peach-beige);
	overflow-y:scroll;
}
.header_global_component_01 .navOverlayInner
{

}
	.header_global_component_01 .navOverlay .navCloser a
	{
		display:block;
		width:40px;
		height:40px;
		background:url(../img/nav-close-icon.svg) center no-repeat;
	}
.header_global_component_01 .navOverlay.fadeIn
{
	opacity:1;
	transition:opacity ease-out 0.8s;
	display:block;
}
.header_global_component_01 .navOverlay.setEnd
{
opacity:1;
display:block;
}
.header_global_component_01 .navOverlay.fadeOut
{
	opacity:0;
	transition:opacity ease-out 0.8s;
	display:block;
}

.header_global_component_01 .mHeader
{
color: var(--brick-red);
    padding: 12px 0 5px 0;
    font-size: 30px;
    font-weight: 400;	
}
.header_global_component_01 .address .mHeader
{
	padding-top:0;
}
.header_global_component_01 .mapLink
{
	padding-top:15px;
}

.header_global_component_01 .mapLink a
{
    text-decoration: underline;
    text-underline-offset: 6px;	
}
.header_global_component_01 .bookButtonInMenu
{
padding-top:15px;	
}
.header_global_component_01 .bookButtonInMenu a
{
	
background-color:var(--brick-red);
	color:var(--linen-beige);	
transition:all ease-out 0.4s;
	font-size:16px;
	display:inline-block;
}
.header_global_component_01 .navOverlay .menuLeft ul
	{
		list-style-type:none;
		list-style-position:inside;
		margin:0;
		padding:0;
		text-indent:0;
		
	}
	.header_global_component_01 .navOverlay .menuLeft ul li
	{
		display:block;
	}
	.header_global_component_01 .navOverlay .menuLeft ul li a
	{
	color: var(--brick-red);
    padding: 0 0 10px 0;
    font-size: 30px;
    font-weight: 400;
		line-height: 130%;
	}
.header_global_component_01 .navOverlay .menuRight
{
	padding-top:40px;
}
.header_global_component_01 .navOverlay .menuLeft .mobileLangs
{

	padding:15px 0;
}
.header_global_component_01 .navOverlay .menuLeft .mobileLangs ul,
.header_global_component_01 .navOverlay .menuLeft .mobileLangs ul li,
.header_global_component_01 .navOverlay .menuLeft .mobileLangs ul li ul li
{
	display:inline-block;
	
}
.header_global_component_01 .navOverlay .menuLeft .mobileLangs ul li a

{
	font-size:24px;
	display:block;
	padding:8px 16px 8px 0;
	
}
.header_global_component_01 .navOverlay .menuLeft .mobileLangs span
{
	font-size:24px;
	display:inline-block;
	padding:8px 16px 8px 0;	
}
/* end header_global_component_01 */

/* begin global_footer_component_01 */
.global_footer_component_01
{
	background-color:var(--obsidian-black);
	color:#fff;
}
.global_footer_component_01_inner  .brandAddress .left img
{
	display:inline-block;
	max-width:90px;
}
.global_footer_component_01_inner  .brandAddress .left
{

	text-align:right;
}
.global_footer_component_01_inner .brandAddress,
.global_footer_component_01_inner .footerNav,
.global_footer_component_01_inner .socials
{
	
	font-family:var(--font-heading);
}
.global_footer_component_01_inner .footerNav ul
{
	list-style-type:none;
	list-style-position:inside;
	font-size:22px;
	padding:0;
	margin:0;
	text-indent:0;
}
.global_footer_component_01_inner .footerNav ul li a
{
	display:block;
	padding:3px 0;
}
	.global_footer_component_01_inner .footerNav
	{


		text-align:center;
	}
/* end global_footer_component_01 */

/* begin hero_global_component_01 */

.hero_global_component_inner_01 .heroMessage h1
{
	font-size:40px;
		font-weight:400;
}
.hero_global_component_inner_01 .heroMessage span
{
	font-size:18px;
	display:block;
	padding:15px 0;
}

/* end hero_global_component_01 */


/* */
.room_hero_component_01 .heroMessage h1
{
	font-size:40px;
		font-weight:400;	
}
.room_hero_component_01 .heroMessage span
{
	font-size:18px;
	display:block;
	padding:15px 0;	
}
/* */
/* begin home_introduction_component_01 */


.home_introduction_component_01_inner .left h2
{
	color:var(--brick-red);
	padding:0 0 30px 0;
	font-size:40px;
	font-weight:400;
}
.home_introduction_component_01_inner .left .miniTitle
{
	font-family:var(--font-heading);
	color:var(--muted-brown-beige);
	position:relative;
	font-size:18px;
}
/* end home_introduction_component_01 */

/* begin home_rooms_component_01 */
.home_rooms_component_01_inner .headDisplay h2
{
	color:var(--brick-red);
	padding:0 0 5px 0;
	font-size:40px;
	font-weight:400;
}
.home_rooms_component_01_inner .headDisplay .sub
{
	font-family:var(--font-heading);
	color:var(--muted-brown-beige);
	position:relative;
	font-size:18px;
}
.home_rooms_component_01_inner .headDisplay .indexLink.rounded a
{
	background-color: var(--muted-brown-beige);
    color: var(--linen-beige);
    transition: all ease-out 0.4s;
}

	.home_rooms_component_01_inner .sld h2
	{
		font-size:20px;
		color:var(--brick-red);
		font-weight:400;
	
	}
.home_rooms_component_01_inner .sld h2.sp
{
	font-size:24px;

}
.home_rooms_component_01_inner .sld h2.sp span
{
	padding-top:4px;
	font-size:20px;
	display:block;
	 color: var(--muted-brown-beige);
}
.home_rooms_component_01_inner .sld .num
{
	padding-left:60px;
	position:relative;
	font-family:var(--font-heading);
	color:var(--muted-brown-beige);
	font-size:24px;
}
.home_rooms_component_01_inner .sld .num::before
{
	position:absolute;
	left:0;
	top:50%;
	display:block;
	content:" ";
	width:50px;
	transform:translateY(-50%);
	border-bottom:1px solid var(--muted-brown-beige);
}
.home_rooms_component_01_inner .roomsSlider::before{
	display:block;
	content:" ";
	position:absolute;
	left:0;
	top:0;
	bottom:0;
	width:50px;
	background: linear-gradient(-90deg,rgba(215, 211, 206, 0) 0%, rgba(215, 211, 206, 1) 100%);
	z-index:8;
}
.home_rooms_component_01_inner .roomsSlider::after{
	background: linear-gradient(90deg,rgba(215, 211, 206, 0) 0%, rgba(215, 211, 206, 1) 100%);
		display:block;
	content:" ";
	position:absolute;
	right:0;
	top:0;
	bottom:0;
	width:50px;
	z-index:8;
}

.home_rooms_component_01_inner .slick-prev,
.home_rooms_component_01_inner .slick-next
{
	width:40px;
	height:40px;
	background-repeat:no-repeat;
	background-size:contain;
	background-position:center;
}
.home_rooms_component_01_inner .slick-prev::before,
.home_rooms_component_01_inner .slick-next::before
{
	display:none;
}
.home_rooms_component_01_inner .slick-prev,
.home_rooms_component_01_inner .slick-prev:hover,
.home_rooms_component_01_inner .slick-prev:active
{
	background-image:url('../img/slick-previous.svg')!important;
}
.home_rooms_component_01_inner .slick-next,
.home_rooms_component_01_inner .slick-next:hover,
.home_rooms_component_01_inner .slick-next:active
{
	background-image:url('../img/slick-next.svg')!important;
}
.home_rooms_component_01_inner .customRoomSliderControlMobile .slideNum
{
	font-family:var(--font-heading);
	font-size:26px;
	padding:0 12px;
	font-weight:400;
	color:var(--muted-brown-beige);
}
.home_rooms_component_01_inner .roomsSlider  .slick-prev,
.home_rooms_component_01_inner .roomsSlider  .slick-next
{
	display:none!important;
}
/* end home_rooms_component_01 */

/* begin global_big_quote_component_01 */
.global_big_quote_component_01
{
	margin-bottom:30px;
}
.global_big_quote_component_01_inner .bigQuoteContent p
{
font-size:40px;
color:var(--muted-brown-beige);
	font-family:var(--font-heading);
	opacity:0.4;
	line-height:110%;
}

/* begin global_big_quote_component_01 */

.global_staggered_layout_component_01
{
	margin-bottom:0;
}
.global_staggered_layout_component_01 .staggeredGraphic 
{
	width:80%;
}
	.global_staggered_layout_component_01_inner .right .layoutData h2
	{
		color: var(--brick-red);
    padding: 0 0 30px 0;
    font-size: 40px;
    font-weight: 400;
}
	.global_staggered_layout_component_01_inner .right .layoutData .miniTitle
	{
		    font-family: var(--font-heading);
    color: var(--muted-brown-beige);
    position: relative;
    font-size: 18px;
	}
/* end global_staggered_layout_component_01 */


/* begin global_reviews_component_01 */

	.global_reviews_component_01_inner .backgroundBlock
	{
	color:#fff;	
	}

.global_reviews_component_01_inner .backgroundVisualBlock::after
{
	position:absolute;
	content:" ";
	display:block;
	left:0;
	top:0;
	right:0;
	bottom:0;
	background-color:rgba(0,0,0,0.5);
}
.global_reviews_component_01_inner .topParameters
{
	font-family:var(--font-heading);
}
.global_reviews_component_01_inner .topParameters .param
{
	color:var(--muted-brown-beige);
	font-size:20px;
}
.global_reviews_component_01_inner .topParameters .param span.num
{
	font-weight:700;
}
.global_reviews_component_01_inner .headDisplay
{
text-align:center;	
}
.global_reviews_component_01_inner .headDisplay h2
{
	  
    padding: 0 0 15px 0;
	margin-bottom:15px;
    font-size: 40px;
    font-weight: 400;
	position:relative;
}
.global_reviews_component_01_inner .headDisplay h2:after
{
	position:Absolute;
	content:" ";
	display:block;
	width:50px;
	border-bottom:1px solid #fff;
	left:50%;
	transform:translateX(-50%);
	bottom:0;
}
.global_reviews_component_01_inner .headDisplay .sub
{
font-family:var(--font-heading);
font-size:18px;
}
.global_reviews_component_01_inner .sld
{
	text-align:center;
}
.global_reviews_component_01_inner .sld .sourceQuoted
{
	font-family:var(--font-heading);
	font-size:24px;
	line-height:1.4;
	
}
.global_reviews_component_01_inner .sld .source
{
	font-style:italic;
}
 .global_reviews_component_01_inner .indexLink
{
	padding-top:50px;
	text-align:center;
}
.global_reviews_component_01 .slick-dots
{
	bottom:-50px
}
.global_reviews_component_01 .slick-dots li button
{
	width:14px;
	height:14px;
	padding:0;
	border-radius:50%;
	border:2px solid #fff;
	background:transparent;
}
.global_reviews_component_01 .slick-dots li button::before
{
	display:none;
}
.global_reviews_component_01 .slick-dots li.slick-active button
{
	background:#fff;
}
/* end global_reviews_component_01 */

/* begin global_split_content_component_01 */
.global_split_content_component_01_inner .left .inner .miniTitle{
	
	font-family: var(--font-heading);
    color: var(--muted-brown-beige);
    position: relative;
    font-size: 18px;
}

.global_split_content_component_01_inner .left .inner h2
{
	color: var(--brick-red);
    padding: 0 0 30px 0;
    font-size: 40px;
    font-weight: 400;
}
	

/* end global_split_content_component_01 */



/* room listing classes */


/* begin room-listing_rooms_component_01 */

.room-listing-background-graphic
{
	position:absolute;
	right:0;
	top:0;
	width:50%;
	opacity:0.4;
	
}
.room-listing-background-graphic img
{
	width:100%;
	max-width:none;
}

/* end room-listing_rooms_component_01 */

/* begin room-listing_introduction_component_01 */

.room-listing_introduction_component_01 .listingIntroductionMaxWrap
{
	max-width:768px;
}
.room-listing_introduction_component_01 .listingIntroductionMaxWrap p
{
	font-family:var(--font-heading);
	font-size:20px;
	line-height:130%;
	color:var(--muted-brown-beige);
}
.room-listing_rooms_component_01 .roomData
{
	text-align:center;
}
.room-listing_rooms_component_01 .roomData h2
	{
		font-size:20px;
		color:var(--brick-red);
		font-weight:400;
		padding-bottom:15px;
	
	}
.room-listing_rooms_component_01 .roomData h2.sp
{
	font-size:24px;

}
.room-listing_rooms_component_01 .roomData h2.sp span
{
	padding-top:4px;
	font-size:20px;
	display:block;
	 color: var(--muted-brown-beige);
}
.room-listing_rooms_component_01 .roomData .roomParams{
	color:var(--muted-brown-beige);
font-family:var(--font-heading);
	font-size:18px;
	padding-bottom:15px;
}
.room-listing_rooms_component_01 .roomData .roomParams .roomParam
{
	display:inline-block;
	margin-right:15px;
}

.room-listing_rooms_component_01 .roomLink a
{
    font-family: var(--font-heading);
    color: var(--muted-brown-beige);
}
/* end room-listing_introduction_component_01 */

/* end room listing classes */


/* begin room page classes */


/* begin .room_introduction_component_01 */

.room_introduction_component_01 .roomIntroductionTitle h2
{
	    color: var(--brick-red);
    padding: 0 0 30px 0;
    font-size: 40px;
    font-weight: 400;
}
.room_introduction_component_01 .roomIntroductionContent p
{
font-family: var(--font-heading);
    font-size: 20px;
    line-height: 130%;
    color: var(--muted-brown-beige);	
}
.room_introduction_component_01 .roomParams
{
padding-bottom:15px;
	margin-bottom:15px;
	border-bottom:1px solid var(--muted-brown-beige);
}
.room_introduction_component_01 .roomParams .roomParam
{
color:var(--muted-brown-beige);
	display:inline-block;
	margin-right:15px;
	font-family: var(--font-heading);
    font-size: 20px;
}


/* end .room_introduction_component_01 */

/* begin room_gallery_component_01  */
.room_gallery_component_01 .roomGallery::before {
    display: block;
    content: " ";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 50px;
    background: linear-gradient(-90deg, rgba(215, 211, 206, 0) 0%, rgba(215, 211, 206, 1) 100%);
    z-index: 8;
	pointer-events:none;
}
.room_gallery_component_01 .roomGallery::after {
    background: linear-gradient(90deg, rgba(215, 211, 206, 0) 0%, rgba(215, 211, 206, 1) 100%);
    display: block;
    content: " ";
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 50px;
    z-index: 8;	
	pointer-events:none;
}
.room_gallery_component_01_inner .slick-prev, .room_gallery_component_01_inner .slick-next {
    width: 40px;
    height: 40px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
.room_gallery_component_01_inner .slick-prev, .room_gallery_component_01_inner .slick-next {
    width: 40px;
    height: 40px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
.room_gallery_component_01_inner .slick-prev, .room_gallery_component_01_inner .slick-prev:hover, .room_gallery_component_01_inner .slick-prev:active {
    background-image: url(../img/slick-previous.svg) !important;
}

.room_gallery_component_01_inner .slick-next, .room_gallery_component_01_inner .slick-next:hover, .room_gallery_component_01_inner .slick-next:active {
    background-image: url(../img/slick-next.svg) !important;
}
.room_gallery_component_01_inner .slick-prev::before,
.room_gallery_component_01_inner .slick-next::before
{
	display:none;
}
.room_gallery_component_01_inner .slick-prev::after,
.room_gallery_component_01_inner .slick-next::after
{
display:none;	
}

.room_gallery_component_01_inner .customRoomSliderControlMobile .slideNum
{
	font-family:var(--font-heading);
	font-size:26px;
	padding:0 12px;
	font-weight:400;
	color:var(--muted-brown-beige);
}
.room_gallery_component_01 .slImg
{
	position:relative;
}
.room_gallery_component_01 .slImg a.lightgalleryTrigger
	{
		position:absolute;
		bottom:20px;
		right:40px;
		width:40px;
		height:40px;
	
	}
.room_gallery_component_01 .slImg a.lightgalleryTrigger::before{
display:block;
	width:1px;
	height:100%;
	left:50%;
	transform:translateX(-50%);
	position:absolute;
	content:" ";
	border-right:2px solid white;
}
.room_gallery_component_01 .slImg a.lightgalleryTrigger::after

{
display:block;
	width:100%;
	height:1px;
	top:50%;
	transform:translateY(-50%);
	position:absolute;
	content:" ";
	border-top:2px solid white;	
}
/* end room_gallery_component_01  */

/* begin room_amenities_component_01 */



.room_amenities_component_01 .roomAmenitiesHeader
{
	text-align:center;
}
.room_amenities_component_01 .roomAmenitiesHeader h2
{
    color: var(--brick-red);
    padding: 0 0 15px 0;
    font-size: 40px;
    font-weight: 400;	
}
.room_amenities_component_01 .roomAmenitiesHeader .subTitle
{
    color: var(--muted-brown-beige);


    font-family: var(--font-heading);
    font-size: 20px;	
	padding-bottom:15px;
}
.roomAmenitiesSupplemental
{
	text-align:Center;
}
.room_amenities_component_01 .roomAmenitiesIntroduction
{
	text-align:center;
	max-width:800px;
	margin:0 auto;
}
.room_amenities_component_01 .roomAmenitiesIntroduction p
{
	font-family: var(--font-heading);
    font-size: 20px;
    line-height: 130%;
    color: var(--muted-brown-beige);
}
.room_amenities_component_01 .amenitiesEntries
{
	display:flex;
	justify-content:center;
	flex-wrap:wrap;
	max-width:800px;
	margin:0 auto;
	text-align:center;
}
.room_amenities_component_01 .amenityEntry
{
	padding:0 8px 14px 8px;
	flex:1 0 100%;
}
.room_amenities_component_01 .amenityEntry .icon
{width:40px;
height:40px;
display:inline-block;
	vertical-align:middle;
}
.room_amenities_component_01 .amenityEntry  .label
{
	display:inline-block;
	vertical-align:middle;
	padding-left:10px;
	font-family: var(--font-heading);
	font-size:18px;
	color: var(--muted-brown-beige);
}
.roomAmenitiesSupplemental
{
	padding-top:30px;
	border-top:1px solid var(--muted-brown-beige);
	max-width:800px;
	margin:0 auto;
}
.roomAmenitiesSupplemental li
{
	padding:4px 8px;
	font-family: var(--font-heading);
	font-size:20px;
	color:var(--muted-brown-beige);
}
/* end room_amenities_component_01 */


/* begin room_alternate_rooms_component_01 */
.room_alternate_rooms_component_01
{
	background-color:var(--cream-peach-beige);
}
.room_alternate_rooms_component_01 .alternateHeader h2
{
	    color: var(--brick-red);
    padding: 0 0 15px 0;
    font-size: 40px;
    font-weight: 400;
}

.room_alternate_rooms_component_01 .alternateHeader .subTitle
{
	color: var(--muted-brown-beige);
    font-family: var(--font-heading);
    font-size: 20px;
    padding-bottom: 15px;
}
.room_alternate_rooms_component_01 .sld .num {
    padding-left: 60px;
    position: relative;
    font-family: var(--font-heading);
    color: var(--muted-brown-beige);
    font-size: 24px;
}
.room_alternate_rooms_component_01 .sld .roomFeatured {
    position: relative;
    padding-bottom: 120%;
    overflow: hidden;
    margin-top: 20px;
}
.room_alternate_rooms_component_01 .sld .roomFeatured img {
    position: absolute;
    max-width: none;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.room_alternate_rooms_component_01 .slick-prev,
.room_alternate_rooms_component_01 .slick-next
{
	width:40px;
	height:40px;
	background-repeat:no-repeat;
	background-size:contain;
	background-position:center;
}

.room_alternate_rooms_component_01 .slick-prev,
.room_alternate_rooms_component_01 .slick-prev:hover,
.room_alternate_rooms_component_01 .slick-prev:active
{
	background-image:url('../img/slick-previous.svg')!important;
}
.room_alternate_rooms_component_01 .slick-next,
.room_alternate_rooms_component_01 .slick-next:hover,
.room_alternate_rooms_component_01 .slick-next:active
{
	background-image:url('../img/slick-next.svg')!important;
}
.room_alternate_rooms_component_01 .sld .num::before {
    position: absolute;
    left: 0;
    top: 50%;
    display: block;
    content: " ";
    width: 50px;
    transform: translateY(-50%);
    border-bottom: 1px solid var(--muted-brown-beige);
}

.room_alternate_rooms_component_01 .alternateRoomSlider::before {
    display: block;
    content: " ";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 50px;
    background: linear-gradient(-90deg, rgba(214, 201, 187, 0) 0%, rgba(214, 201, 187, 1) 100%);
    z-index: 8;
	pointer-events: none;
}
.room_alternate_rooms_component_01 .alternateRoomSlider::after {
    background: linear-gradient(90deg, rgba(214, 201, 187, 0) 0%, rgba(214, 201, 187, 1) 100%);
    display: block;
    content: " ";
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 50px;
    z-index: 8;
	pointer-events: none;
}



.room_alternate_rooms_component_01 .sld h2
	{
		font-size:20px;
		color:var(--brick-red);
		font-weight:400;
	
	}
.room_alternate_rooms_component_01 .sld h2.sp
{
	font-size:24px;

}
.room_alternate_rooms_component_01 .sld h2.sp span
{
	padding-top:4px;
	font-size:20px;
	display:block;
	 color: var(--muted-brown-beige);
}
/* end room_alternate_rooms_component_01 */


/* end room page classes */

/* begin flexible_introduction_block_component_01 */

.flexible_introduction_block_component_01 .flexibleIntroductionMaxWrap
{
	max-width:800px;
}
.flexible_introduction_block_component_01 .flexibleIntroductionMaxWrap p
{
	font-family:var(--font-heading);
	font-size:20px;
	line-height:130%;
	color:var(--muted-brown-beige);
}

/* end flexible_introduction_block_component_01 */

/* begin flexible_left_right_boxes_block_component_01 */

.flexible_left_right_boxes_block_component_01_wrapper .miniTitle
{
	font-family: var(--font-heading);
    color: var(--muted-brown-beige);
    position: relative;
    font-size: 18px;
}
.flexible_left_right_boxes_block_component_01_wrapper h2
{
	color: var(--brick-red);
    padding: 0 0 30px 0;
    font-size: 40px;
    font-weight: 400;
}

/* end flexible_left_right_boxes_block_component_01 */


/* begin room_video_component_01 */
.room_video_component_01
{
	padding-bottom:60px;
}
.room_video_component_01 .videoHeader
{
	text-align:center;
}
.room_video_component_01 .videoHeader h2
{
    color: var(--brick-red);
    padding: 0 0 15px 0;
    font-size: 40px;
    font-weight: 400;
}
.room_video_component_01 .videoPlayButton
{
	position:Absolute;
	top:50%;
	left:50%;
	transform:translate(-50%, -50%);
	z-index:3;
	width:75px;
	height:75px;

}
.room_video_component_01 .videoPlayButton a
{
		width:75px;
	height:75px;
	display:block;
	background:url(../img/video-play-button-big.svg) center no-repeat;
}
.room_video_component_01 .videoPauseRewind
{
	position:absolute;
	bottom:15px;
	left:50%;
	z-index:3;
	transform:translateX(-50%);

}
.room_video_component_01 .videoPauseRewind a
{
	display:inline-block;
	width:40px;
	height:40px;

	
}
.room_video_component_01 .videoPauseRewind a.pause{
	background:url(../img/video-pause-button-sm.svg) center no-repeat;
}
.room_video_component_01 .videoPauseRewind a.rewind{
	background:url(../img/video-rewind-button-sm.svg) center no-repeat;
}
.room_video_component_01 .videoPauseRewind a.pause.continuePlay
{
	background:url(../img/video-play-button-sm.svg) center no-repeat;
}
/* end room_video_component_01 */

/* page classes */
.global-background-graphic
{
	position:absolute;
	right:0;
	top:0;
	width:50%;
	opacity:0.3;
	
}
.global-background-graphic img
{
	width:100%;
	max-width:none;
}
/* end page classes */
/* begin .global_contact_component_01 */
.global_contact_component_01  .contactIntro p
{
    font-family: var(--font-heading);
    font-size: 20px;
    line-height: 130%;
    color: var(--muted-brown-beige);	
}
.global_contact_component_01 .AddressText
{
	
}
.global_contact_component_01 h2
{
	    color: var(--brick-red);
    padding: 12px 0 5px 0;
    font-size: 30px;
    font-weight: 400;
}
.global_contact_component_01 .mHeader
{
	    color: var(--brick-red);
    padding: 12px 0 5px 0;
    font-size: 30px;
    font-weight: 400;
}
.global_contact_component_01 .mapLink a{
	text-decoration: underline;
    text-underline-offset: 6px;
}
.global_contact_component_01 .social .socialChan
{
	padding-bottom:10px;
}
.global_contact_component_01 .social .socialChan span
{
	display:inline-block;
	vertical-align:middle;
}
.global_contact_component_01 .social .socialChan span.icon
{
	width:25px;
	height:25px;
}
.global_contact_component_01 .socials .socialChan span.label
{
	padding-left:5px;
}
.contactColLeft .gform-footer
{
	margin-top:10px!important;
}

.contactColLeft .gform-footer input[type=submit]
{
width:100%!important;
	background-color:var(--obsidian-black)!important;
	color:#fff!important;
	font-size:22px!important;
	border-radius:0!important;
	padding:10px 12px!important;
}
.global_contact_component_01 .gform_wrapper .gform_fields input[type=text],
.global_contact_component_01 .gform_wrapper .gform_fields textarea,
.global_contact_component_01 .gform_wrapper .gform_fields input[type=email],
.global_contact_component_01 .gform_wrapper .gform_fields input[type=tel]
{
font-size:18px;	
}
/* end .global_contact_component_01 */


/* 404 error page */
.errorBlock404
{
padding-top:150px;
	padding-bottom:150px;
	display:flex;
	align-items:Center;
	background-color:var(--muted-brown-beige);
}
.errorBlock404 .error404Inner
{
	text-align:center;
	flex:1 0 100%;
	padding:0 20px;
	color:#fff;
}
.errorBlock404 .big
{
	font-family:var(--font-heading);
	font-size:40px;

	padding-bottom:15px;
}
/* end 404 error page */
/* end mobile */


@media(min-width:768px)
{
	/* begin header_global_component_01 */
	.header_global_component_01_inner .langSwitch
	{
		display:block;
	}
	.header_global_component_01_inner .menuBurger a,
	.header_global_component_01_inner .menuBurger a .label
	{
		
	font-size:17px;	
	
	}
	.header_global_component_01 .navOverlay .navOverlayInner
	{
		display:flex;

			}
	.header_global_component_01 .navOverlay.setEnd,
	.header_global_component_01 .navOverlay.fadeOut,
	.header_global_component_01 .navOverlay.fadeIn
{

	display:flex;
}
	.header_global_component_01 .navOverlay
	{
		align-items:center;
		justify-content:center;
		overflow-y:hidden;
	}
	.header_global_component_01 .navOverlay .flx
	{
		flex-wrap:nowrap;
	}
	.header_global_component_01 .navOverlay .menuLeft,
	.header_global_component_01 .navOverlay .menuRight
	{
		flex:1 0 50%;
	}
	.header_global_component_01 .navOverlay .menuLeft
	{
		padding-right:80px;
		white-space:nowrap;
		
	}
	.header_global_component_01 .navOverlay .menuRight
	{
		padding-top:0;
	}
	.header_global_component_01 .navOverlay .navOverlayInner
	{
		position:relative;
		z-index:2;
	}
	.header_global_component_01 .navOverlay::before{
width: 500px;
        height: 100%;
		background:url(../img/lions-head-graphic.svg) bottom right no-repeat;
		background-size:100%;
		position:Absolute;
		content:" ";
		display:block;
		z-index:1;
		bottom:0;
		right:0;
}
	.header_global_component_01 .navOverlay .menuLeft ul li a
	{
		font-size:40px;
	}
	
	.header_global_component_01 .navOverlay .menuLeft .mobileLangs
	{
		display:none;
	}
	/* end header_global_component_01 */
	
	
	/* begin hero_global_component_01 */

	.hero_global_component_inner_01 .heroMessage h1
{
	font-size:50px;
}
/* end hero_global_component_01 */	
	
	
	/* begin room_hero_component_01 */
	
	.room_hero_component_01 .heroMessage h1
{
font-size:50px;	
}

/* end room_hero_component_01 */	
	
	/* begin home_introduction_component_01 */
	
	.home_introduction_component_01_inner .left h2
	{
		font-size:50px;
	}
	.home_introduction_component_01_inner .left .miniTitle::before{
		display:block;
		content:" ";
		width:30px;
		top:50%;
		
		border-bottom:1px solid var(--muted-brown-beige);
		position:absolute;
		left:-40px;
		transform:translateY(-50%);
	}
	/* end home_introduction_component_01 */
	
		/* begin home_rooms_component_01 */
	.home_rooms_component_01_inner .headDisplay .right .inner
	{
		max-width:500px;
	}
.home_rooms_component_01_inner .headDisplay h2
	{
	font-size: 50px;	
	}
	.home_rooms_component_01_inner .roomsSlider::before,
	.home_rooms_component_01_inner .roomsSlider::after
	{
		width:130px;
	}
	.home_rooms_component_01_inner .roomsSlider  .slick-prev,
.home_rooms_component_01_inner .roomsSlider  .slick-next
{
	display:inline-block!important;
}
	.home_rooms_component_01_inner .customRoomSliderControlMobile
	{
		display:none;
	}
	/* end home_rooms_component_01 */
	
	/* begin global_big_quote_component_01 */
.global_big_quote_component_01_inner .bigQuoteContent p
{
font-size:50px;

}

/* end global_big_quote_component_01 */
	
	/* begin global_staggered_layout_component_01 */
		 .global_staggered_layout_component_01_inner .right .layoutData
	{
		padding-left:40px;
		padding-right:30px;
	}
	.global_staggered_layout_component_01_inner .right .layoutData h2
	{
	font-size:50px;

	}

	.global_staggered_layout_component_01_inner .right .layoutData .miniTitle::before {
        display: block;
        content: " ";
        width: 30px;
        top: 50%;
        border-bottom: 1px solid var(--muted-brown-beige);
        position: absolute;
        left: -40px;
        transform: translateY(-50%);
    }
	.global_staggered_layout_component_01 .staggeredGraphic 
{
	width:50%;
}
	
	/* end global_staggered_layout_component_01 */
	
	/* begin global_reviews_component_01 */
	.global_reviews_component_01_inner .topParameters .param
{
	color:#fff;
}
.global_reviews_component_01_inner .headDisplay h2
	{
		font-size:50px;
	}
	
	/* end global_reviews_component_01 */
	
	/* begin global_split_content_component_01 */
	
	
	.global_split_content_component_01_inner .left .inner h2
	{
	font-size: 50px;	
	}
	.global_split_content_component_01_inner .left .miniTitle::before
	{
        display: block;
        content: " ";
        width: 30px;
        top: 50%;
        border-bottom: 1px solid var(--muted-brown-beige);
        position: absolute;
        left: -40px;
        transform: translateY(-50%);
    }
	
	/* end global_split_content_component_01 */
	
	/* begin room-listing_rooms_component_01 */

.room-listing-background-graphic
{

	width:60%;
	
}
.room-listing_introduction_component_01 .listingIntroductionMaxWrap p
{

	font-size:30px;

}

/* end room-listing_rooms_component_01 */

	
	/* begin room page classes */


/* begin .room_introduction_component_01 */

	.room_introduction_component_01 .roomIntroductionTitle h2
{
        font-size: 50px;
}
	
.room_introduction_component_01 .roomIntroductionContent p
{
font-size: 30px;
}

/* end .room_introduction_component_01 */

/* begin .room_gallery_component_01  */
	.room_gallery_component_01 .slImg{
		padding:0 15px;
		
	}
	.room_gallery_component_01 .slImg img
	{
		max-height:500px;
		
	}
	
	
	
	

.room_gallery_component_01 .roomGallery::before {

    width: 140px;
    background: linear-gradient(-90deg, rgba(215, 211, 206, 0) 0%, rgba(215, 211, 206, 1) 100%);
    z-index: 8;
}
.room_gallery_component_01 .roomGallery::after {

    width: 140px;

}

	
	
	
	
	
	/* end .room_gallery_component_01  */

	/* begin room_amenities_component_01 */
	
	.room_amenities_component_01 .roomAmenitiesHeader h2
{
font-size: 50px;
}
	.room_amenities_component_01 .amenitiesEntries
	{
		text-align:left;
	}
	.room_amenities_component_01 .amenityEntry
{
	
	flex:1 0 50%;
}
	/* end room_amenities_component_01 */
	
	/* begin .room_video_component_01 */
	.room_video_component_01 .videoHeader h2
	{
		font-size:50px;
	}
	
	/* end .room_video_component_01 */
	
	
	
	/* begin room_alternate_rooms_component_01 */
	.room_alternate_rooms_component_01 .alternateHeader h2
	{
		font-size: 50px;
	}
	
.room_alternate_rooms_component_01 .alternateRoomSlider::before,
	.room_alternate_rooms_component_01 .alternateRoomSlider::after{
		width:130px;

	}

	/* end room_alternate_rooms_component_01 */
	
/* end room page classes */
	
	/* begin flexible_introduction_block_component_01 */
	
	
	
    .flexible_introduction_block_component_01 .flexibleIntroductionMaxWrap p {
        font-size: 30px;
    }
	/* end flexible_introduction_block_component_01 */	
	
	/* begin flexible_left_right_boxes_block_component_01 */
	
	.flexible_left_right_boxes_block_component_01_wrapper h2
{
font-size: 50px;
}
/* end flexible_left_right_boxes_block_component_01 */	
	
	
	/* page classes */
	
	.global-background-graphic
{

	width:60%;

	
}
	/* end page classes */
	
	/* begin 	.global_contact_component_01*/
	
	
	.global_contact_component_01  .contactIntro p
	{
		font-size:24px;
	}
	
	/* end 	.global_contact_component_01 */
		.errorBlock404
{
padding-top:350px;
	padding-bottom:180px;
	}
	.errorBlock404 .big
	{
		font-size:80px;
	}
	
}
@media(min-width:992px)
{

	/* begin header_global_component_01 */
	
		.header_global_component_01 .navOverlay .menuLeft
	{
		padding-right:150px;
		
	}
		.header_global_component_01 .navOverlay::before{
width: 40%;
        height: 100%;

}
	/* end header_global_component_01 */
	
	/* begin global_footer_component_01 */
		.global_footer_component_01_inner .footerNav
	{


		text-align:left;
	}
	/* end global_footer_component_01 */
	
	/* begin .hero_global_component */
.hero_global_component_inner_01 .heroMessage h1
{
	font-size:60px;
}	
	
	/* end .hero_global_component */
	
	
	/* begin room_hero_component_01 */
	
	.room_hero_component_01 .heroMessage h1
	{
		font-size:60px;
	}
	/* end room_hero_component_01 */
	
	
	
	/* begin home_introduction_component_01 */
	
	.home_introduction_component_01_inner .left .miniTitle::before
	{
	width:50px;
	left:-60px;
		
	}
	.home_introduction_component_01
{
	margin-bottom:90px;
}
	/* end home_introduction_component_01 */
	
	/* begin global_staggered_layout_component_01 */
	.global_staggered_layout_component_01
	{
		padding:80px 20px;
	}

		 .global_staggered_layout_component_01_inner .right .layoutData
	{
		padding-left:60px;
		padding-top:50px;
	}
	 .global_staggered_layout_component_01_inner .right .layoutData .miniTitle::before {
        width: 50px;
        left: -60px;
    }
	/* end global_staggered_layout_component_01 */
	
	/* begin  .global_split_content_component_01 */
		   .global_split_content_component_01_inner .left .miniTitle::before {
        width: 50px;
        left: -60px;
    }
	
	/* end  .global_split_content_component_01 */
/* begin .room_gallery_component_01  */
	.room_gallery_component_01 .slImg img
	{
		max-height:600px;
	}
	
		.room_amenities_component_01 .amenityEntry
{
	
	flex:0 0 33.333%;
}
	/* end .room_gallery_component_01  */

	
}
@media(min-width:1200px)
{
	/* begin global_staggered_layout_component_01 */
	
	.global_staggered_layout_component_01 .staggeredGraphic 
{
	width:40%;
}	
	
		 .global_staggered_layout_component_01_inner .left
	{
	padding-right:45px;
	}
	 .global_staggered_layout_component_01_inner .right
	{
		padding-left:45px;
	}

	/* end global_staggered_layout_component_01 */
	

	
	/* begin  global_split_content_component_01 */
	.global_split_content_component_01_inner .left
	{
		flex:1 0 45%;
	}
	.global_split_content_component_01_inner .right
	{
		flex:1 0 55%;
	}
	/* end  .global_split_content_component_01 */
	
	/* begin .room_gallery_component_01  */
	.room_gallery_component_01 .slImg img
	{
		max-height:680px;
	}
	
	
	/* end .room_gallery_component_01  */
	
	/* begin .global_reviews_component_01 */
	
	.global_reviews_component_01_inner .topParameters .param
{

	font-size:22px;
}
		/* end .global_reviews_component_01 */
}
